# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = gnome-shell
pkgbase = gnome-shell
pkgver = 1:41.5-1.0
pkgdesc = Next generation desktop shell
url = https://wiki.gnome.org/Projects/GnomeShell
builddate = 1648041777
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 11233787
arch = pentium4
license = GPL
group = gnome
depend = accountsservice
depend = gcr
depend = gjs
depend = gnome-bluetooth
depend = upower
depend = gnome-session
depend = gtk4
depend = gnome-settings-daemon
depend = gsettings-desktop-schemas
depend = libgdm
depend = libsecret
depend = mutter
depend = nm-connection-editor
depend = unzip
depend = gstreamer
depend = libibus
depend = gnome-autoar
depend = gnome-disk-utility
depend = gst-plugin-pipewire
depend = libsoup3
depend = libcanberra
depend = libmutter-9.so=0-32
optdepend = gnome-control-center: System settings
optdepend = evolution-data-server: Evolution calendar integration
makedepend = gtk-doc
makedepend = gnome-control-center
makedepend = evolution-data-server
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = sassc
makedepend = asciidoc
makedepend = bash-completion
checkdepend = xorg-server-xvfb
